package com.ruoyi.system.domain.grid.ext;

import com.ruoyi.system.domain.grid.GridPeople;

/**
 * @author : peter
 * @description: TODO
 * @date : 2022-05-03 16:48
 */
public class GridPeopleExt extends GridPeople {

    private String mzValue;

    private String hyzkValue;

    private String whcdValue;

    private String zzmmValue;

    private String wgValue;

    private String rklxValue;

    private String rkbqValue;

    //商铺 员工关系id
    private Long staffId;

    //人员所属的村社区,2级或3级的 针对4级地块的人员
    private String wgOtherCode;

    private String wgOtherCodeValue;

    public Long getStaffId() {
        return staffId;
    }

    public void setStaffId(Long staffId) {
        this.staffId = staffId;
    }

    public String getMzValue() {
        return mzValue;
    }

    public void setMzValue(String mzValue) {
        this.mzValue = mzValue;
    }

    public String getHyzkValue() {
        return hyzkValue;
    }

    public void setHyzkValue(String hyzkValue) {
        this.hyzkValue = hyzkValue;
    }

    public String getWhcdValue() {
        return whcdValue;
    }

    public void setWhcdValue(String whcdValue) {
        this.whcdValue = whcdValue;
    }

    public String getZzmmValue() {
        return zzmmValue;
    }

    public void setZzmmValue(String zzmmValue) {
        this.zzmmValue = zzmmValue;
    }

    public String getWgValue() {
        return wgValue;
    }

    public void setWgValue(String wgValue) {
        this.wgValue = wgValue;
    }

    public String getRklxValue() {
        return rklxValue;
    }

    public void setRklxValue(String rklxValue) {
        this.rklxValue = rklxValue;
    }

    public String getRkbqValue() {
        return rkbqValue;
    }

    public void setRkbqValue(String rkbqValue) {
        this.rkbqValue = rkbqValue;
    }

    public String getWgOtherCode() {
        return wgOtherCode;
    }

    public void setWgOtherCode(String wgOtherCode) {
        this.wgOtherCode = wgOtherCode;
    }

    public String getWgOtherCodeValue() {
        return wgOtherCodeValue;
    }

    public void setWgOtherCodeValue(String wgOtherCodeValue) {
        this.wgOtherCodeValue = wgOtherCodeValue;
    }
}
